<div class="row">
  <div class="text-center">
    <h1><%= t('page.contributor.header') %></h1>
    <hr>
  </div>
</div>

<div class="row">
	<section class="col-md-2 col-md-offset-10 col-sm-2 col-sm-offset-10 col-xs-4 col-xs-offest-8">
    <%= link_to t('contributor.new'), 
      new_project_contributor_path(@project.id),
      id: 'new_contributor',
      class: 'btn btn-success' %>
	</section>
</div>

<article class="row">
  <table class="table">
    <thead>
      <tr>
        <th><%= t('contributor.name') %></th>
        <th><%= t('contributor.email') %></th>
        <th><%= t('contributor.options') %></th>
      </tr>
    </thead>

    <tbody>
      <%= render partial: 'contributor', collection: @contributors %>
    <tbody>
	</table>
</article>
